Subject: Ticket Assigned - 9417638162 - WWD Pending Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 18:57:36 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9417638162 - WWD Pending Complaint Innah                    Hi. Follow up on request number 4691273. Someone from your team checked the damage on 14 Mar. Said they'll bring the replacement but no update until now. Based on your message on 10 Mar, after 3-5 working days it would be resolved. Thanks           10:40 PM, 20th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:51 PM, 20th Mar                   Aws                   Thank you for waiting, Innah            10:53 PM, 20th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:53 PM, 20th Mar                   Aws                   I will send a reminder to the concerned team and we will get back to you with the replacement date within 48 hours           10:53 PM, 20th Mar                   Aws                   Thank you for your patience & coopration, Innah           10:54 PM, 20th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:57 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5900414